package com.bonus.sgzb.material.vo;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author：梁超
 * @date：2024/1/30 - 14:09
 */
public class EquipmentNumberVO {

    @ApiModelProperty(value = "类型id")
    private Long typeId;

    @ApiModelProperty(value = "生成数量")
    private Integer count;


    public Long getTypeId() {
        return typeId;
    }

    public void setTypeId(Long typeId) {
        this.typeId = typeId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "EquipmentNumberVO{" +
                "typeId=" + typeId +
                ", count=" + count +
                '}';
    }
}
